#andrea-hirata-quotes{
    text-align:center;
    padding:10px;
}
.my-image{
    width:60px;
    height:80px;
    display:block;
    margin:0 auto;
}

#deskripsi-diri{
    background-color: bisque;
}


